.home-page .content {
  margin-top: 16px
}

@media screen and (min-width:576px) {
  .home-page .content {
    margin-top: 28px
  }
}

.home-page__section-marketnet {
  margin-top: 64px
}

.home-page__title {
  line-height: 100%
}

@media screen and (max-width:575px) {
  .home-page__title {
    line-height: 110%;
    margin-bottom: 12px
  }
}

.home-page__section:not(:first-child) {
  margin-top: 48px
}

@media screen and (min-width:576px) {
  .home-page__section:not(:first-child) {
    margin-top: 64px
  }
}

.home-page__section-advantages {
  margin-top: 40px
}

@media screen and (max-width:575px) {
  .home-page__section-advantages.hidden-sm-down {
    display: none !important
  }
}

.home-page__section-footer {
  margin-top: 24px
}

@media screen and (min-width:1200px) {
  .home-page__section-footer {
    margin-top: 32px
  }
}

.home-page__load-more {
  margin-left: auto;
  margin-right: auto;
  max-width: 424px;
  width: 100%
}

.home-page__search-form {
  margin: 16px 0 0
}

@media screen and (min-width:1200px) {
  .home-page__search-form {
    display: none !important
  }
}

@media screen and (max-width:991px) {
  .collections-list {
    margin-left: -16px;
    margin-right: -16px;
    padding-left: 16px;
    padding-right: 16px
  }
}

@media screen and (min-width:992px) {
  .collections-list__wrapper {
    flex-wrap: wrap;
    margin-bottom: -20px !important;
    margin-left: -10px !important;
    margin-right: -10px !important
  }

  .collections-list__wrapper>.as-col {
    padding: 0 10px
  }
}

.collections-list__col {
  min-width: 224px
}

@media screen and (min-width:992px) {
  .collections-list__col {
    flex: 0 0 25% !important;
    margin-bottom: 20px;
    margin-right: 0 !important;
    max-width: 25% !important;
    padding-left: 10px;
    padding-right: 10px
  }
}

@media screen and (min-width:2000px) {
  .collections-list__col {
    flex: 0 0 25% !important;
    max-width: 25% !important
  }
}